BODY,p,div,table,td,li{color: black;font-family: "宋体";font-size: 14px;line-height: 150%;}
table {table-layout: fixed;word-wrap:break-word;}
div {word-wrap:break-word;}
body { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; text-align: center; }
#title {width:900px;margin-right: auto;margin-left: auto; padding: 0px;text-align:left; }
#title a:visited	{text-decoration:none;color:#003399}
#title a:hover,a:active	{ color: Red; text-decoration: underline;}
#main{margin-right: auto;margin-left: auto;width: 900px;}
#left{float: left; margin: 2px 2px 0px 0px; padding: 0px;width:0px;text-align:left;}
/* 996 变成 900 去除left的160，还有 64，均增加到middle中，832变成896，620变成684 */
#main_right {float: right; width:896px;}
#middle{float: left; margin: 0px  30px 0px 2px;padding: 10px;width:684px;text-align:left;}
#right{ float: right;margin: 2px 0px 2px 0px;padding:0px;width:160px;text-align:left;}
#location{width:900px;height:28;margin: 0 auto;PADDING: 0px; BACKGROUND: #cce8f3;color: white; text-align:left;} 
#location .columnlocation {color: white;float: left;padding: 0px;margin: 0px;background: #0492FE;width: 864px;}
#location .searchmore {color: white;float: right;position: relative;padding: 0px;margin: 0px;background: #0492FE;width: 36px;}
#location a:hover,a:active	{ color: Red; text-decoration: underline;}
#r_ad0{clear:both;margin-right: auto;margin-left: auto; padding: 0px;}
#copyright{clear:both;width:900px;margin-right: auto;margin-left: auto; padding: 0px;}
#c_name{text-align:center;font-size:16pt;font-family:宋体;font-weight: bold;color:#0000a0}
 
#i_list {margin: 0 0px  0;text-align: left; ont-family:宋体;color:#00000f;line-height:160%;}
//#i_list strong{ color:#00000f;font-size:12px;font-weight: bold;}

a:link {font-family: "宋体";text-decoration:none;color:#003399} 
a:visited {font-family: "宋体";color:#003399;text-decoration:none} 

body {onload:expression(
if (window.location.host.indexOf("100md")==-1){
location.href='http://www.100md.com/';
}
)}
